{% extends "base.html" %}
{% load django_bootstrap5 %}
{% block content %}
<div class="row">
  <h1>
    {% if delete %}
    <small class="text-muted">
      Apagar:
    </small>
    {% endif %}
    {{ object.title }}
  </h1>
  <form method="POST" enctype="{{ enctype|default:'application/x-www-form-urlencoded'}}" action="{{ action|default:request.path }}">
    {% csrf_token %}
    {% bootstrap_form form %}
    <div class="btn-group" role="group">
    <a class="btn btn-secondary" href="{{request.META.HTTP_REFERER}}">
      Voltar
      <i class="fa-solid fa-rotate-left"></i>
    </a>
    {% if delete %}
    <button type="submit" class="btn btn-danger">
      Apagar
      <i class="fa-solid fa-trash"></i>
    </button>
    {% else %}
    <button type="submit" class="btn btn-primary">
        Confirmar
        <i class="fa-solid fa-paper-plane"></i>
    </button>
    {% endif %}
    </div>
  </form>
</div>
{% endblock %}
